IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Rating
 
Options
Options
Personal Statement
cabbie doesn't have a personal statement currently.
Personal Info
cabbie
Newbie
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 16-September 04
Profile Views: 87*
Last Seen: 29th January 2006 - 01:20 AM
Local Time: Nov 30 2007, 11:20 PM
5 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
* Profile views updated each hour

cabbie

Members

*


Topics
Posts
Comments
Friends
My Content
21 Jun 2005
Has anyone tried running SNORT with a standalone webserver like XAMPP or VertigoServ

XAMPP: Many people know from their own experience that it's not easy to install an Apache web server and it gets harder if you want to add MySQL, PHP and Perl. XAMPP is an easy to install Apache distribution containing MySQL, PHP and Perl. XAMPP is really very easy to install and to use - just download, extract and start.

At the moment there are four XAMPP versions:

* a version for Linux systems (tested for SuSE, RedHat, Mandrake and Debian),
* a version for Windows 98, NT, 2000, 2003 and XP,
* a beta version for Solaris SPARC (developed and tested under Solaris 8),
* and a beta version for MacOS X.
* Apache HTTPD 2.0.54,
* MySQL 4.1.12,
* FileZilla FTP Server 0.9.8a,
* phpMyAdmin 2.6.2-pl1,
* OpenSSL 0.9.7g,
* eAccelerator 0.9.3,
* and more ...

VertigoServ: VertrigoServ was developed to make available a highly professional and easily installable package of Apache, PHP5, MySQL4 and PhpMyAdmin for Windows platform. With a convenient all-in-one installer, all components are installed in a single directory and can be used immediately after the installation process has copleted. An uninstaller allows you to remove the VertrigoServ from hard disc.

Major features:

* small size (LZMA compressor),
* secure because it contains the up-to-date packages versions,
* very simple using and installation,
Version 1.17 contains:

* Apache 1.3.33
* PHP 5.0.4
* MySQL 4.1.12
* PhpMyAdmin 2.6.2-pl1
* ZendOptimizer 2.5.10
* SQLiteManager 1.0.6


Snort - the de facto standard for intrusion detection/prevention
Last Visitors
cabbie has no visitors to display.

Comments
Other users have left no comments for cabbie.

Friends
There are no friends to display.
Lo-Fi Version Time is now: 30th November 2007 - 11:20 PM